There are currently no open bugs.

"mpi-defaults" versions published in Ubuntu

Artful (1.8): universe/devel
Zesty (1.8): universe/devel
Xenial (1.4): universe/devel
Trusty (1.0.2ubuntu1): universe/devel
Precise (1.0.1): universe/devel